/******************************************/
/*           Results Layout               */
/******************************************/
#right_column{
	float:left;
	width:200px;
	position: relative;	
}
#search_results{
	margin-left:210px;
	margin-right:10px;
}
.result_summary{
	margin-left:210px;
	margin-right:10px;
}
#resultlist{
	margin-left:210px;
	margin-right:10px;
}


/******************************************/
/*           Results  form                */
/******************************************/

/* Search Form */
.srinput{
	margin:0;
	padding:0;
	float:left;
}
#results_form{
}
#results_form #queryText,
#results_form #srcTopics{
	width:175px;
}
div.srinput{
	text-align:right;
}
div.srinput input,
div.srinput label,
div.srinput select,
div.srinput a{
	padding:0;
	margin:5px 10px 0 0;
}
div.srinput p{
	padding:0;
	margin:5px 10px 0 0;
	text-align:left;
}
div.srinput p input{
	padding:0;
	margin:0 5px 0 70px;
}

/******************************************/
/*           Results  Summary             */
/******************************************/

.summary_row2{
	padding-top:5px;
}	



.summary_row2b{
	margin:0 0 0 210px;
	padding:0;	
	vertical-align:middle;
}	
.summary_row2b li{
	display:inline;
	padding:0 5px 0 2px;
	margin:0;
}	
.summary_row2b li.active,
.summary_row2b li.first_active,
#selected_favourites{
	font-weight:bold;
	color:#BA1F3E;
	background:#FFF;
}	
.summary_row2b li a.last img{
	border:0;
	margin:0 0 -4px -3px;
	padding:0;
}
.summary_row2b li a.first img{
	border:0;
	margin:0 -3px -4px 0;
	padding:0;
}	


.summary_row1,
.summary_row2,
.summary_row3{
	width:100%;
	margin:5px 0;
	float:left;
}
.summary_row1{
	background:#FDF7E3;
	margin-top:20px;	
}
.summary_row3{
}

.searchfor{
	padding:0 0 5px 0;
	margin:0;
	font-size:120%;
}
p.searchfor span{
	font-weight:bold;
}
div.result_summary .summary_row1 .sr_left{
	margin: 0;
	padding:5px 10px 10px 10px;
}
.sr_left{
	margin: 0;
	padding: 0;
	float:left;
}
.sr_right{
	float:right;
	text-align:left;
}

.separator {
	width: 100%;
	border: 1px solid #A5ACB2;
}

/*Summary row 1*/
.summary_row1 ul{
	list-style:none;
	padding:0;
	margin:0;
}
.summary_row1 li{
	display:inline;
	padding:5px 0 0 10px;
	margin:0 0 0 3px;
	font-size:90%;
	background-image: url(../imgs/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: -2px 7px;	
}
.summary_row1 li.label{
	background-image:none;
	padding:5px 0 0 0;
	margin:0;	
}
.summary_row1 .sr_right{
	float:right;
	margin-top:25px;
}

/*Summary row 2 & 3 where the same*/
.summary_row2 ul{
	padding:5px 0;
	margin:0;
}

.summary_row2 .sr_left{
	width: 49%;
	float: left;
}
.summary_row2 .sr_right {
	width: 49%;
	float: right;
	text-align: right;
	margin:0;
	padding: 0;
}
.summary_row2 .sr_right span{

}
.summary_row2 .sr_right ul{
	margin: 0 -7px 0 0;
}


.summary_row2 li{
	background-image:none;
	padding:0;
	display:inline;
	white-space:nowrap;	
	margin-right: 5px;
}

/*Summary row 2*/
.summary_row2 .sr_left a{
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* IE 5.x */		
}
.summary_row2 li{
	border-left:1px solid #000;
	padding: 0 0 0 5px;
}
.summary_row2 li{
	border-left:1px solid #000;
	padding: 0 0 0 5px;
}
.summary_row2 li.Relevance_active,
.summary_row2 li.Date_active,
.summary_row2 li.Rating_active,
.summary_row2 li.Title_active{
	font-weight:bold;
	color:#BA1F3E;
}
.summary_row2 li.Relevance_active,
.summary_row2 li.Relevance,
.summary_row2 li.label,
.summary_row2 li.select{
	border-left:none;
}


/******************************************/
/*           Results  Favourites          */
/******************************************/
#favourites_link{
	float:left;
	width:100%;
}
#favourites_link span{
}
a.add_fav_link,
a.add_fav_link:visited{
	background: transparent url("../imgs/add.png") no-repeat 1px 2px;
	padding: 2px 0 2px 22px;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* IE 5.x */		
}
input.add_fav_link,
input.add_fav_link:visited {
	padding: 2px 0 2px 22px;
	background: transparent url("../imgs/add.png") no-repeat 1px 2px;	
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* IE 5.x */		
}



/******************************************/
/*           Results  Items               */
/******************************************/

div.item{
	padding:0px 0 0px 0;
	margin:10px 0 0px 0;
	width:100%;
	float:left;
}
div.item img.sr_icon{
	border:0px;
}
div.item input,
div.item img.sr_icon{
	float:left;
	margin:0;
	padding:0 10px 0 0;
}
* html div.item input {
	margin-top: -4px; /*** IE Fix ***/
}
div.item_details{
	margin-left:40px;
}
div.item_details .sr_title{
	font-size:120%;
	font-weight:bold;
	padding:0 0 10px 0;
}
div.item_details .spacer{
	height:3px;
}
div.item_details .spacer2{
	height:3px;
	clear:both;
	float:left;
	width:300px;
}
div.item_details p{
	margin:3px 0 5px 0;
}
div.item .learning_area{
	padding:0;
	margin:5px 0 0 0;		
	padding-right:10px;
	font-size:90%;
}
div.item_details .year_level{
	border:1px solid black;
	border-width:0 1px 0 1px;
	padding:0 10px 0 10px;
	font-size:90%;	
	margin:5px 10px 0 0;		
}
div.item_details label{

}
div.item_details .publ_date{
	padding:0 10px 0 0px;
	font-size:90%;	
	margin:5px 0 0 0;		
}
div.item_details .id{
	border-left:1px solid black;
	padding:0;
	padding-left:10px;
	font-size:90%;	
	margin:5px 0 0 0;		
}
div.item_details img.star_rating{
	float:left;
	margin-top:3px;
}
div.item_details .not_rated{
	float:left;
	margin-top:3px;
	font-weight:bold;
}
div.item_details .view{
	float:right;
}
div.item_details span.view a{
	padding-left:0;
}
div.item_details span.view a.details{
	background: transparent url("../imgs/application_view_gallery.png") no-repeat 1px 2px;
	padding: 2px 0 2px 22px;
}
div.item_details span.view a.content{
	padding: 2px 0 2px 22px;
	margin-left:10px;	
	background: transparent url("../imgs/application_go.png") no-repeat 1px 2px;
}



/******************************************/
/*           Right Column                 */
/******************************************/
.try_box{
	padding:0;
	margin:-10px 0 20px 0;
}
.try_content h4,
.filter_content h5{
	display:block;
	padding:10px 0 7px 15px;
	margin:0 0 0 -20px;
	font-size:115%;
	color:#BA1F3E;
	font-weight:bold;	
}
.filter_options input{
}
.filter_options label{
	padding:0 7px 0 7px;
}
#filter{
	margin-top:15px;
}
.filter_options .indiv_options{
	padding-top:7px;
}
.filter_options img{
	margin-bottom:-4px;
}
.try_content,
.filter_content {
	padding: 0 5px;
	margin:0 0 0 10px;
}
.filter_content h4{
	display:block;
	padding:5px 0 5px 15px;
	margin:0 -5px 0 -20px;
	font-size:115%;
	color:#FFF;
	font-weight:bold;
	background:#22489B url(../images/nav_background.gif) top left repeat-x;	
}



/******************************************/
/*        Advanced Search Form            */
/******************************************/

#advanced_search{
	margin:10px 0 0 0;
	padding:0;
}
#search_form{
	float:left;
}
#search_form #queryText,
#search_form #srcTopics{
	width:175px;
}
.sinput input,
.sinput select{
	margin:0 10px 0 0;
}
.sinput label{
	padding:0 10px 0 0;
}	
.sinput{
	margin:0;
	padding-bottom:1px;
	float:left;
}
p.match_phrase{
	margin:5px 0 0 70px;
	clear:left;
}
.sinput input,
.sinput select{
	display:inline-block;
	vertical-align:middle;
}
#metadata_list{
	clear:left;
}
#metadata_list h4,
#content_type h4,
#publ_between h4{
	padding:20px 0 5px 0;
	margin:0;
}
#metadata_list .col{
	padding-left:0;
	width:220px;
	float:left;
}
#content_type {
	clear:left;
}
#content_type .col{
      float: left; 
      width: 220px;
      clear: left;
      _padding-left:0;
}     
#content_type .col2{
      width: 220px;
      _padding-left:0;
} 
#content_type .coltype{
	padding-left:0;
	width:220px;
	float:left;
} 
#content_type .col{
	clear:left;
}	
#years{
	clear:left;
	padding:5px 0 5px 20px;
}
.year_options{
	border:1px solid #F1D668;
	background-color:#FEEEAE;
	padding:5px;
	width:525px;	
}
.year_options span{
	margin-right:40px;
}
.year_options img.spacer{
	width:500px;
	height:7px;
}
.year_options label span{
	font-weight:normal;
	font-size:90%;
	padding:0;
	margin:0;
}
.year_options input,
.year_options .year_label{
	margin:0;
	padding:0;
}
#publ_between{
	clear:left;
	margin-bottom:20px;
}
img.calendar_icons{
	margin-right:20px;
}
#publ_between .date_label1,
#publ_between .date_label2{
	font-size:90%;
}
#publ_between .date_label1 {
	padding-left:35px;
}
#publ_between .date_label2{
	padding-left:20px;
}

.date_validation {
	color: red;
	font-weight: bold;	
}

.search-button, .reset-button{
	margin-bottom:10px;
}

label.lbl-fixed {
	display: block;
	width: 9em;
	float: left;
	margin-right: 0.5em;
}
div#date_from, div#date_to {
	float: left;	
}
#search-buttons {
	clear: left;
	padding:15px 0 0 0;
}

#search-buttons input,
.search-button-top{
	width:100px;
}

.year_select {
}

div.strand_d {
	clear: left;
	margin-top: 0.5em;
}

div.year_level_d {
	margin-top: 0.5em;	
}


div.clearleft {
	clear: left;
	height: 1px;
	font-size: 0.1em;
}

/******************************************/
/*           Browse Page                  */
/******************************************/

div.letter_tabs h5{
	margin-bottom: 5px;
}
div.letter_tabs ul{
	padding:5px 5px;
	margin:0;
	font-size: 1.2em;
	list-style: disc;
	border: 1px dotted #CCC;
	border-width: 1px 0;
	position: relative;
}
div.letter_tabs li{
	background: transparent url(../imgs/alpha_bullet.gif) no-repeat 0 7px;
	padding: 0 0 0 6px;
	display:inline;
	margin:0;
}
div.letter_tabs li#first {
	background: none;
	padding: 0;
}
div.letter_tabs li a{
	text-decoration: none;
}
div.letter_tabs li.active a{
	color:#036;
	font-weight:bold;
	text-decoration: none;
	font-size: 1.3em;
}
div.letter_tabs a:hover{
	color: #036;
	text-decoration: underline;
}

div.range {
	float:left;
}

div.range h3{
	padding:15px 0 0 0;
	margin-bottom:5px;
}
* html div.range h3 {
	padding:25px 0 0 0; /*** IE Fix ***/
}
div.range ul{
	list-style:none;
	margin:0;
	padding:0;
}
div.range ul li{
	float: left;
	margin:5px 10px 0 0;
	padding:0;
	width:195px;
	font-size: 1.2em;
	background:#FFF;
	line-height: 1.2;
	min-height:40px;
	_height:40px;	
}
div.range ul li a{
	margin:0;
	display:block;	
}
div.range span {
	font-size: 0.7em;	
}
div.range ul li a:hover{

}
div.range ul li.active a{
	font-weight: bold;
	color: #036;
	background:#FFF;
}
div.range ul li.active a:hover{
}

div.records {
	float:left;
	width:100%;
}
div.records h3{
	padding: 25px 0 0 0;
	margin: 0 0 5px 0;
}
* html div.records h3 {
	padding:25px 0 0 0; /*** IE Fix ***/
}
div.records ul{
	list-style:none;
	margin:0;
	padding:0;
}
div.records ul li{
	padding:4px 0;
	float:left;
	width:200px;
	margin-right:5px;
}
div.records ul li a{
}

#browse_topics ul {
margin: 0;
padding-left: 30px;
list-style: square;
color: #003366;
}

#browse_topics li {
margin-top: 16px;
font-weight: bold;
}
#browse_topics ul ul {
margin: 0;
padding-left: 0;
list-style: none;
font-size: 0.9em;
}

#browse_topics li li {
margin-top: 4px;
font-weight: normal;
}

#browse_topics ul {
margin: 0;
padding-left: 30px;
list-style: square;
color: #003366;
}

#browse_topics li {
margin-top: 16px;
font-weight: bold;
}
#browse_topics ul ul {
margin: 0;
padding-left: 0;
list-style: none;
font-size: 0.9em;
}

#browse_topics li li {
margin-top: 4px;
font-weight: normal;
}
/******************************************/
/*           Other                       */
/******************************************/
#search_box{
	width:100%;
	text-align:center;
	margin:20px 0;
	padding:0;
}
#search_box #submit{
	margin:0;
	padding:0 10px;
}
#search_box .hp_advanced_search{
}
#search_box .simple_search{
	text-align:center;
	border:1px solid #F1D668;
	background:#FEEEAE;
	width:80%;
	margin:20px auto;
	padding:20px 10px;
	float:none;
	clear:none;
	text-align:center;	
}
#search_box #queryTextSimple{
	width:60%;
	margin:0;
	padding:2px;
}
.hp_search_label{
	font-size:115%;
	font-weight:bold;
	padding:0;
	margin:0 0 5px 0;
}	
.simple_search .row1{
	padding:5px 0;
}
#search_box .hp_search_options{
	padding-top:10px;
	font-weight:bolder;
}

div.clear {
	clear: both;
	height: 1%;
}
.topic_count {
    font-size: 0.8em;
}

div.searchHit {
	font-size:1.3em;
	line-height:1.5;
}

span.hltext, .sfHighlight {
	background-color: #BEFF27;
	font-weight:bolder;
}